﻿--[[
****************************************************************************************

ARLLocals-frFR.lua

frFR localization strings for Ackis Recipe List

$Date: 2008-05-15 18:18:09 -0400 (Thu, 15 May 2008) $
$Rev: 74000 $

Original translated by: 
Currently maintaince by: 

Thank you all translators! (From Ackis)

****************************************************************************************
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("AckisRecipeList", "frFR", false);
if not L then return end

-- Options Categories
L["DISPLAY_OPTIONS"] = "Options d'affichage"
L["FILTER_OPTIONS"] = "Options de filtrage"
L["REP_OPTIONS"] = "Options des réputations"
L["Reputation"] = true
L["SORT_OPTIONS"] = "Options de tri"

-- Display Options
L["GUI_TOGGLE"] = "Utilise ou non le GUI."
L["FILTERCOUNT_TOGGLE"] = "Intègre les recettes filtrées dans le nombre total des recettes."
L["CLOSEGUI_TOGGLE"] = "Close the ARL window when the crafting window is closed."

-- Toggle Options
L["FACTION_TOGGLE"] = "Intègre ou non les recettes des deux factions dans l'analyse."
L["PVP_TOGGLE"] = "Intègre ou non les recettes obtenues en JcJ dans l'analyse."
L["CLASS_TOGGLE"] = "Intègre ou non les recettes spécifiques à certaines classes dans l'analyse."
L["SPECIALITY_TOGGLE"] = "Intègre ou non toutes les spécialisations des métiers dans l'analyse."
L["RAID_TOGGLE"] = "Intègre ou non les recettes de raid difficiles à obtenir (Coeur du Magma, Caverne du sanctuaire du Serpent, etc.) dans l'analyse."
L["SKILL_TOGGLE"] = "Intègre ou non toutes les recettes quelque soit votre niveau de compétence actuel."

-- Sorting options
L["SORT_Name"] = "Nom" 
L["SORT_Skill"] = "Compétence"

-- Reputation Toggles
L["ARGENT_TOGGLE"] = "Affiche les recettes spécifiques à l'Aube d'argent."
L["ALDOR_TOGGLE"] = "Affiche les recettes spécifiques à l'Aldor."
L["SCRYER_TOGGLE"] = "Affiche les recettes spécifiques aux Clairvoyants."-- Translators, don't worry about translating this right now, I'll be revising how I do this soon.
L["ASHTONGUE_TOGGLE"] = "Include Ashtongue Deathsworn faction."
L["CENCIR_TOGGLE"] = "Include Cenarion Circle faction."
L["CENEXP_TOGGLE"] = "Include Cenarion Expidition faction."
L["CONSORT_TOGGLE"] = "Include The Consortium faction."
L["HELLFIRE_TOGGLE"] = "Include Honor Hold\\Thrallmar faction."
L["KOT_TOGGLE"] = "Include Keepers of Time faction."
L["NAGRAND_TOGGLE"] = "Include Kurenai\\The Mag'har faction."
L["LC_TOGGLE"] = "Include Lower City faction."
L["SCALE_TOGGLE"] = "Include Scale of the Sands faction."
L["SHATAR_TOGGLE"] = "Include The Sha'tar faction."
L["SSO_TOGGLE"] = "Include Shattered Sun Offensive faction."
L["SPORE_TOGGLE"] = "Include Sporeggar faction."
L["TB_TOGGLE"] = "Include Thorium Brotherhood faction."
L["TIMBERMAW_TOGGLE"] = "Include Timbermaw Hold faction."
L["VIOLETEYE_TOGGLE"] = "Include The Violet Eye faction."
L["ZANDALAR_TOGGLE"] = "Include Zandalar Tribe faction."

-- Non-gui text
L["MissingFromDB"] = ": n'est pas présent dans la base de données. \nVeuillez en informer l'auteur de cet addon."
L["MissingRecipePrefix"] = "Recette manquante : "
L["InitiateScan"] = "Analyse des recettes manquantes en %s au niveau de compétence %s.\n"
L["InitiateScanSpecial"] = "Analyse des recettes manquantes en %s - %s au niveau de compétence %s.\n"
L["RecipeListSummary"] = "\nVous connaissez %s des %s recettes totales (%s%%).\nIl vous manque %s recettes."
L["UnknownTradeSkill"] = "Vous avez ouvert une fenêtre de métier qui n'est pas supporté par cet addon. Le métier en question est %s. Veuillez en informer l'auteur de cet addon."
L["OpenTradeSkillWindow"] = "Veuillez ouvrir la fenêtre de métier à analyser."

-- GUI Text
L["Close"] = "Fermer"
L["NoObtain"] = "Aucune information d'acquisition n'est disponible."
L["ScanButton"] = "ARL"
L["Scan Skills"] = "Analyser"
L["Scan Skills Long"] = "Analyse les recettes manquantes via ARL."

-- Recipe Database
L["Trainer"] = "Entraîneur"
L["LimitedSupply"] = "Stock limité d'un vendeur"
L["Vendor"] = "Vendeur"
L["Discovery"] = "Découverte"
L["PVP"] = "JcJ"
L["Raid"] = "Raid"

-- Common ways to obtain recipes
L["CWD"] = "Butin mondial commun"
L["UWD"] = "Butin mondial inhabituel"
L["RWD"] = "Butin mondial rare"
L["EWD"] = "Butin mondial épique"
L["BoE"] = "Butin LqE : "
L["BoP"] = "Butin LqR : "
L["DMCACHE"] = "Cache de Noué Dédodevie"
L["Gordok Ogre Suit"] = "Tenue d'ogre gordok"
L["Gordok Ogre Suit Obt"] = "La tenue d'ogre gordok"
L["Spectral Essence Obt"] = "Récompense de quête : Kirtonos le Hérault (vous permet de voir le vendeur Magnus Givréveil près de Scholomance)"
L["TrueBelieverQuest"] = "Les vrais croyants - Rare"
L["QuestReward"] = "Récompense de quête : "

-- Raid Drop Obtain Info
L["MOLTENCORE"] = "Butin de monstre LqR : N'importe quel boss à CM."
L["AQ20/AQ40"] = "Butin de monstre LqR : N'importe quel boss à AQ20/AQ40."
L["ADNaxx"] = "S'apprend grâce au Maître-artisan Omarion dans l'aile des chevaliers de la mort de Naxxramas."
L["SSC/TKBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss à CSS/DT."
L["SSC/TKBoE"] = "Butin de monstre LqR : N'importe quel monstre et boss à CSS/DT."
L["BT/HYJALBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal/TN."
L["HYJALBoP"] = "Butin de monstre LqR : N'importe quel boss à Hyjal."
L["SunwellBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss au Puits de soleil."
L["SunwellBoE"] = "Butin de monstre LqE : N'importe quel monstre et boss au Puits de soleil."
L["BT/HYJALBoE"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal/TN."
L["ZA"] = "Butin de monstre LqR : N'importe quel boss à ZA."
L["Unknown"] = "Le moyen d'obtenir cette recette est inconnu."

-- Faction info
L["WintersVeil"] = "Fête du Voile d'hiver"
L["Lunar Festival"] = "Fête lunaire"
L["Seasonal"] = "Saisonnier"

-- Alchemy Obtain Information
L["Discolored Healing Potion Obt"] = "Coeurs sauvages"
L["Discovery - Flasks/Potions"] = "S'apprend en fabriquant des flacons, des élixirs ou des potions contenant des herbes de l'Outreterre."
L["Discovery - Protection Potions"] = "S'apprend en fabriquant des potions de protection majeures."
L["Discovery - Transmutes"] = "S'apprend en transmutant des objets contenant des matériaux de l'Outreterre."
L["Elixir of Brute Force Obt"] = "Rendez des Pousses de Pétale-de-sang pour la quête Dadanga a faim (Cratère d'Un'Goro)."
L["Elixir of Greater Firepower Obt"] = "Butin de monstre : Esclavagiste Sombrefer, Garde Sombrefer, Sous-chef Sombrefer (Gorge des Vents brûlants)"
L["Elixir of the Mongoose Obt"] = "Butin de monstre : Voleur Jadefeu (Gangrebois), Voleur Legashi (Azshara)"
L["Elixir of the Sages Obt"] = "Butin de monstre : Enchanteur écarlate, Clerc écarlate, Vicaire écarlate, Archimage écarlate, Inquisiteur écarlate (Maleterres de l'est)"
L["Fel Mana Potion Obt"] = "Butin de monstre LqR : Soldat éclipsion, Garde-sang éclipsion, Chevalier de sang éclipsion, Lieur de sort éclipsion, Archimage éclipsion, Centurion éclipsion, Cavalier éclipsion, Torloth le Magnifique, Guetteur Illidari (Vallée d'Ombrelune)"
L["Fel Regeneration Potion Obt"] = "Butin de monstre LqR : Diablotin de la Forgemort, Gardien de la Forgemort, Forgeron de la Forgemort, Bricoleur de la Forgemort (Vallée d'Ombrelune)"
L["Fel Strength Elixir Obt"] = "Butin de monstre LqR : Fabricant d'armes mo'arg, Maître de Terreur, Marche-courroux, Démoniste du Conseil des ombres (Vallée d'Ombrelune)"
L["Flask of Chromatic Resistance Obt"] = "Butin de monstre : Gyth (Pic Rochenoire supérieur)"
L["Flask of Distilled Wisdom Obt"] = "Butin de monstre : Balnazzar (Pic Rochenoire supérieur)"
L["Flask of Supreme Power Obt"] = "Butin de monstre : Ras Murmegivre (Scholomance)"
L["Flask of the Titans Obt"] = "Butin de monstre : Général Drakkisath (Pic Rochenoire supérieur)"
L["Gift of Arthas Obt"] = "Butin de monstre : Ecorcheur Squelette, Goule écumante (Maleterres de l'ouest)"
L["Goblin Rocket Fuel Obt"] = "Création : Cette recette est créée par les ingénieurs gobelins"
L["Greater Arcane Protection Potion Obt"] = "Butin de monstre : Tisse-magie cobalt (Berceau-de-l'Hiver)"
L["Greater Fire Protection Potion Obt"] = "Butin de monstre : Invocateur de Brandefeu, Pyromancien de Brandefeu (Pic Rochenoire inférieur)"
L["Greater Frost Protection Potion Obt"] = "Butin de monstre : Géant Cognegivre (Berceau-de-l'Hiver)"
L["Greater Nature Protection Potion Obt"] = "Butin de monstre : Horreur décomposée, Béhémoth pourrissant (Maleterres de l'ouest)"
L["Greater Shadow Protection Potion Obt"] = "Butin de monstre : Adepte noir, Ombremage (Maleterres de l'est)"
L["Gurubashi Mojo Madness Obt"] = "Vous pouvez apprendre ceci en cliquant sur une tablette de pierre à la Frontière de la folie de Zul'Gurub"
L["Ironshield Potion Obt"] = "Butin de monstre LqR : Capitaine Skarloc (Contreforts de Hautebrande d'antan)"
L["Lesser Stoneshield Potion Obt"] = "Récompense de quête : Pierre liquide"
L["Major Arcane Protection Potion Obt"] = "Butin de monstre LqR : Arcaniste vir'aani (Nagrand)"
L["Major Fire Protection Potion Obt"] = "Butin de monstre LqR : Astromage Cherche-soleil (Le Méchanar)"
L["Major Frost Protection Potion Obt"] = "Butin de monstre LqR : Prince-nexus Shaffar (Tombes-mana)"
L["Major Holy Protection Potion Obt"] = "Butin de monstre LqR : Porte-flamme abyssal (Les Tranchantes)"
L["Major Mana Potion Obt"] = "Butin de monstre LqR : Sombre Maître Gandling (Scholomance)"
L["Major Shadow Protection Potion Obt"] = "Butin de monstre LqR : Démoniste du Conseil des ombres (Vallée d'Ombrelune)"
L["Mighty Rage Potion Obt"] = "Butin de monstre : Pourfendeur Rochenoire (Steppes ardentes)"
L["Mighty Trolls Blood Potion Obt"] = "Butin mondial commun\n    Parlez à Henry Stern (Souilles de Tranchebauge)"
L["Restorative Potion Obt"] = "Récompense de quête : Rechercher les composants à Uldaman (apprise automatiquement)"
L["Wildvine Potion Obt"] = "Butin de monstre : Trolls de la Vallée de Strangleronce et des Hinterlands"


-- Beast Training Obtain Information
L["Rare"] = "Rare"
L["Elite"] = "Élite"
-- Beasts which have training skills
L["Agam'ar"] = "Agam'ar"
L["Aku'mai Fisher"] = "Pêcheur Aku'mai"
L["Aku'mai Snapjaw"] = "Gueule d'acier d'Aku'mai"
L["Angerclaw Mauler"] = "Marteleur de la griffe colérique"
L["Arash-ethis"] = "Arash-ethis"
L["Ashenvale Bear"] = "Ours d’Orneval"
L["Ashmane Boar"] = "Sanglier cendré"
L["Barbed Crustacean"] = "Crustacé épineux"
L["Barnabus"] = "Barnabus"
L["Battleboar"] = "Sanglier de guerre"
L["Bellygrub"] = "Fouailleventre"
L["Besseleth"] = "Besseleth"
L["Bhag'thera"] = "Bhag'thera"
L["Bjarn"] = "Bjarn"
L["Black Bear Patriarch"] = "Patriarche ours noir"
L["Black Ravager Mastiff"] = "Dogue Ravageur noir"
L["Black Ravager"] = true
L["Blackrock Worg"] = true
L["Blackwind Warp Chaser"] = true
L["Blisterpaw Hyena"] = true
L["Bloodaxe Worg"] = true
L["Bloodfalcon"] = true
L["Bloodmaul Battle Worg"] = true
L["Bloodmaul Dire Wolf"] = true
L["Bloodsnout Worg"] = true
L["Bonepaw Hyena"] = true
L["Bristleback Battleboar"] = true
L["Broken Tooth"] = true
L["Carrion Vulture"] = true
L["Cave Creeper"] = true
L["Chatter"] = true
L["Clack the Reaver"] = true
L["Clattering Crawler"] = true
L["Cleft Scorpid"] = true
L["Cloud Serpent"] = true
L["Cobalt Serpent"] = true
L["Coilskar Cobra"] = true
L["Corrupted Mottled Boar"] = true
L["Corrupted Scorpid"] = true
L["Coyote Packleader"] = true
L["Coyote"] = true
L["Crag Boar"] = true
L["Crag Coyote"] = true
L["Crag Stalker"] = true
L["Crazed Dragonhawk"] = true
L["Creepthess"] = true
L["Dark Screecher"] = true
L["Dark Worg"] = true
L["Darkfang Creeper"] = true
L["Deadly Cleft Scorpid"] = true
L["Deadmire"] = true
L["Death Flayer"] = true
L["Death Howl"] = true
L["Deathlash Scorpid"] = true
L["Deathstrike Tarantula"] = true
L["Deep Stinger"] = true
L["Deepmoss Creeper"] = true
L["Deepmoss Webspinner"] = true
L["Den Mother"] = true
L["Deviate Adder"] = true
L["Deviate Coiler Hatchling"] = true
L["Deviate Coiler"] = true
L["Deviate Crocolisk"] = true
L["Deviate Dreadfang"] = true
L["Deviate Moccasin"] = true
L["Deviate Stinglash"] = true
L["Deviate Venomwing"] = true
L["Deviate Viper"] = true
L["Dire Mottled Boar"] = true
L["Diseased Grizzly"] = true
L["Diseased Wolf"] = true
L["Dread Flyer"] = true
L["Dread Ripper"] = true
L["Dreadfang Lurker"] = true
L["Dreadfang Widow"] = true
L["Dreadmaw Crocolisk"] = true
L["Drywallow Crocolisk"] = true
L["Drywallow Daggermaw"] = true
L["Drywallow Snapper"] = true
L["Durotar Tiger"] = true
L["Eclipsion Dragonhawk"] = true
L["Elder Ashenvale Bear"] = true
L["Elder Cloud Serpent"] = true
L["Elder Crag Boar"] = true
L["Elder Crag Coyote"] = true
L["Elder Mistvale Gorilla"] = true
L["Elder Moss Creeper"] = true
L["Elder Mottled Boar"] = true
L["Elder Mountain Boar"] = true
L["Elder Plainstrider"] = true
L["Elder Shadowmaw Panther"] = true
L["Elder Shardtooth"] = true
L["Elder Springpaw"] = true
L["Encrusted Surf Crawler"] = true
L["Enraged Ravager"] = true
L["Felpaw Ravager"] = true
L["Felpaw Wolf"] = true
L["Felsworn Scalewing"] = true
L["Feral Crag Coyote"] = true
L["Feral Dragonhawk Hatchling"] = true
L["Feral Mountain Lion"] = true
L["Ferocious Grizzled Bear"] = true
L["Fire Roc"] = true
L["Firetail Scorpid"] = true
L["Flatland Cougar"] = true
L["Fleeting Plainstrider"] = true
L["Forest Lurker"] = true
L["Forest Moss Creeper"] = true
L["Forest Spider"] = true
L["Foreststrider Fledgling"] = true
L["Frostsaber Cub"] = true
L["Frostsaber Huntress"] = true
L["Frostsaber Stalker"] = true
L["Ghamoo-ra"] = true
L["Ghost Saber"] = true
L["Ghostclaw Lynx"] = true
L["Ghostclaw Ravager"] = true
L["Ghostpaw Alpha"] = true
L["Ghostpaw Runner"] = true
L["Giant Foreststrider"] = true
L["Giant Moss Creeper"] = true
L["Giant Plains Creeper"] = true
L["Giant Webwood Spider"] = true
L["Giant Wetlands Crocolisk"] = true
L["Githyiss the Vile"] = true
L["Goretusk"] = true
L["Gray Bear"] = true
L["Gray Forest Wolf"] = true
L["Great Goretusk"] = true
L["Greater Duskbat"] = true
L["Greater Firebird"] = true
L["Greater Fleshripper"] = true
L["Greater Kraul Bat"] = true
L["Greater Tarantula"] = true
L["Greater Thunderhawk"] = true
L["Greater Windroc"] = true
L["Green Recluse"] = true
L["Groddoc Thunderer"] = true
L["Grovestalker Lynx "] = true
L["Grunter"] = true
L["Gutripper"] = true
L["Hakkar'i Frostwing"] = true
L["Hakkar'i Sapper"] = true
L["Ice Claw Bear"] = true
L["Ironback"] = true
L["Ironbeak Hunter"] = true
L["Ironbeak Owl"] = true
L["Ironbeak Screecher"] = true
L["Ironfur Bear"] = true
L["Ironfur Patriarch"] = true
L["Jaguero Stalker"] = true
L["Jungle Thunderer"] = true
L["Juvenile Snow Leopard"] = true
L["Kaliri Matriarch"] = true
L["Kaliri Swooper"] = true
L["King Bangalash"] = true
L["Kraul Bat"] = true
L["Krellack"] = true
L["Kresh"] = true
L["Kurzen War Tiger"] = true
L["Lady Sathrah"] = true
L["Large Crag Boar"] = true
L["Large Loch Crocolisk"] = true
L["Leech Widow"] = true
L["Loch Crocolisk"] = true
L["Longsnout"] = true
L["Longtooth Howler"] = true
L["Longtooth Runner"] = true
L["Lost Torranche"] = true
L["Lupos"] = true
L["Magram Bonepaw"] = true
L["Male Kaliri Hatchling"] = true
L["Mangeclaw"] = true
L["Mangy Mountain Boar"] = true
L["Mazzranache"] = true
L["Mesa Buzzard"] = true
L["Mist Howler"] = true
L["Mistvale Gorilla"] = true
L["Mongress"] = true
L["Monstrous Crawler"] = true
L["Monstrous Plaguebat"] = true
L["Moonstalker Runt"] = true
L["Moonstalker Sire"] = true
L["Mottled Boar"] = true
L["Mottled Drywallow Crocolisk"] = true
L["Mountain Boar"] = true
L["Mountain Lion"] = true
L["Mudrock Snapjaw"] = true
L["Murk Slitherer"] = true
L["Murk Spitter"] = true
L["Naraxis"] = true
L["Night Web Matriarch"] = true
L["Night Web Spider"] = true
L["Nightsaber"] = true
L["Noxious Plaguebat"] = true
L["Oasis Snapjaw"] = true
L["Ol' Sooty"] = true
L["Old Cliff Jumper"] = true
L["Old Grizzlegut"] = true
L["Olm the Wise"] = true
L["Ornery Plainstrider"] = true
L["Panther"] = true
L["Phoenix-Hawk Hatchling"] = true
L["Plague Lurker"] = true
L["Plaguebat"] = true
L["Plagued Swine"] = true
L["Plains Creeper"] = true
L["Porcine Entourage"] = true
L["Prairie Stalker"] = true
L["Prairie Wolf Alpha"] = true
L["Prairie Wolf"] = true
L["Princess"] = true
L["Prowler"] = true
L["Pygmy Surf Crawler"] = true
L["Quillfang Ravager"] = true
L["Quillfang Skitterer"] = true
L["Rabid Blisterpaw"] = true
L["Rabid Crag Coyote"] = true
L["Ragged Scavenger"] = true
L["Raging Agam'ar"] = true
L["Rak'Shiri"] = true
L["Ravage"] = true
L["Ravager Specimen"] = true
L["Ravenous Windroc"] = true
L["Razorfang Hatchling"] = true
L["Razzashi Adder"] = true
L["Razzashi Cobra"] = true
L["Razzashi Serpent"] = true
L["Rekk'tilac"] = true
L["Rema"] = true
L["Ridge Huntress"] = true
L["Ridge Stalker Patriarch"] = true
L["Ridge Stalker"] = true
L["Rip-Blade Ravager"] = true
L["Ripfang Lynx"] = true
L["Ripscale"] = true
L["Roc"] = true
L["Rockhide Boar"] = true
L["Rogue Vale Screecher"] = true
L["Rotting Agam'ar"] = true
L["Salt Flats Vulture"] = true
L["Saltwater Snapjaw"] = true
L["Sandfury Guardian"] = true
L["Sarkoth"] = true
L["Savannah Patriarch"] = true
L["Sawtooth Snapper"] = true
L["Scalewing Serpent"] = true
L["Scarlet Tracking Hound"] = true
L["Scarred Crag Boar"] = true
L["Scarshield Worg"] = true
L["Scorchshell Pincer"] = true
L["Scorpashi Lasher"] = true
L["Scorpashi Snapper"] = true
L["Scorpashi Venomlash"] = true
L["Scorpid Bonecrawler"] = true
L["Scorpid Duneburrower"] = true
L["Scorpid Dunestalker"] = true
L["Scorpid Hunter"] = true
L["Scorpid Reaver"] = true
L["Scorpid Tail Lasher"] = true
L["Scorpid Terror"] = true
L["Scorpid Worker"] = true
L["Scorpok Stinger"] = true
L["Searing Roc"] = true
L["Shadow Panther"] = true
L["Shadowmaw Panther"] = true
L["Shadowwing Owl"] = true
L["Shanda the Spinner"] = true
L["Shardtooth Bear"] = true
L["Shore Crawler"] = true
L["Shrike Bat"] = true
L["Silithid Creeper"] = true
L["Silithid Swarmer"] = true
L["Silt Crawler"] = true
L["Silvermane Howler"] = true
L["Silvermane Stalker"] = true
L["Silvermane Wolf"] = true
L["Sin'Dall"] = true
L["Skettis Kaliri"] = true
L["Skittering Crustacean"] = true
L["Small Crag Boar"] = true
L["Snapjaw"] = true
L["Snapping Crustacean"] = true
L["Snarler"] = true
L["Snow Tracker Wolf"] = true
L["Son of Hakkar"] = true
L["Soulflayer"] = true
L["Sparkleshell Snapper"] = true
L["Spawn of Hakkar"] = true
L["Spiteflayer"] = true
L["Spot"] = true
L["Starving Blisterpaw"] = true
L["Starving Mountain Lion"] = true
L["Starving Winter Wolf"] = true
L["Stonelash Flayer"] = true
L["Stonelash Pincer"] = true
L["Stonelash Scorpid"] = true
L["Stonetusk Boar"] = true
L["Stranglethorn Tiger"] = true
L["Strigid Hunter"] = true
L["Strigid Owl"] = true
L["Swamp Jaguar"] = true
L["Swiftwing Shredder"] = true
L["Tarantula"] = true
L["Thistle Bear"] = true
L["Thistle Boar"] = true
L["Thornfang Ravager"] = true
L["Thornfang Venomspitter"] = true
L["Thunderhawk Cloudscraper"] = true
L["Thunderhawk Hatchling"] = true
L["Tide Crawler"] = true
L["Timber Worg"] = true
L["Timber"] = true
L["Timberweb Recluse"] = true
L["Twilight Runner"] = true
L["U'cha"] = true
L["Uhk'loc"] = true
L["Un'Goro Thunderer"] = true
L["Vale Screecher"] = true
L["Venomlash Scorpid"] = true
L["Venomous Cloud Serpent"] = true
L["Venomtail Scorpid"] = true
L["Venomtip Scorpid"] = true
L["Vicious Night Web Spider"] = true
L["Vile Sting"] = true
L["Vilebranch Raiding Wolf"] = true
L["Warp Chaser"] = true
L["Warp Hunter"] = true
L["Warp Stalker"] = true
L["Washte Pawne"] = true
L["Wayward Buzzard"] = true
L["Webwood Silkspinner"] = true
L["Webwood Venomfang"] = true
L["Wildthorn Lurker"] = true
L["Windroc Hunter"] = true
L["Windroc Huntress"] = true
L["Windroc Matriarch"] = true
L["Windroc"] = true
L["Winter Wolf"] = true
L["Winterspring Owl"] = true
L["Winterspring Screecher"] = true
L["Wood Lurker"] = true
L["Worg"] = true
L["Young Forest Bear"] = true
L["Young Goretusk"] = true
L["Young Mesa Buzzard"] = true
L["Young Panther"] = true
L["Young Stranglethorn Tiger"] = true
L["Young Thistle Boar"] = true
L["Zaricotl"] = true
L["Zulian Panther"] = true
L["Zulian Stalker"] = true

-- Blacksmithin Obtain Information
L["Annihilator Obt"] = "Butin de monstre LqE : Intendant Zigris (Pic Rochenoire inférieur)"
L["Arcanite Champion Obt"] = "Butin de monstre LqE : Goraluk Brisenclume (Pic Rochenoire supérieur)"
L["Arcanite Reaper Obt"] = "Butin de monstre LqE : Bannok Hache-sinistre (Pic Rochenoire inférieur)"
L["Barbaric Iron Boots Obt"] = "Récompense de quête : Piétinés"
L["Barbaric Iron Breastplate Obt"] = "Récompense de quête : Remparts barbares"
L["Barbaric Iron Gloves Obt"] = "Récompense de quête : Les joies des Omosh"
L["Barbaric Iron Helm Obt"] = "Récompense de quête : Les cornes de Frénésie"
L["Barbaric Iron Shoulders Obt"] = "Récompense de quête : Épaulettes en fer"
L["Black Grasp of the Destroyer Obt"] = "Butin de monstre LqE : Moam (AQ20)"
L["Blacksmithing Plans"] = "Recette aléatoire obtenue en cliquant sur les Plans de forgeron situés dans les Profondeurs de Rochenoire ou Stratholme."
L["Blazing Rapier Obt"] = "Récompense de quête : Corruption"
L["Dark Iron Plate Obt"] = "Butin de monstre LqE : Ribbly Fermevanne (Profondeurs de Rochenoire)"
L["Dark Iron Pulverizer Obt"] = "Butin de monstre LqE : Grison (Profondeurs de Rochenoire)"
L["Dark Iron Sunderer Obt"] = "Butin de monstre LqE : Compère de Ribbly (Profondeurs de Rochenoire)\n - Client fin saoûl (Profondeurs de Rochenoire)"
L["Dawn's Edge Obt"] = "Récompense de quête : Pierre du serpent de la chasseresse des ombres"
L["Demon Forged Breastplate Obt"] = "Récompense de quête : La Forge démoniaque"
L["Earthpeace Breastplate Obt"] = "Butin de monstre LqR : Grand botaniste Freywinn (La Botanica)"
L["Enchanted Battlehammer Obt"] = "Récompense de quête : Douce sérénité"
L["Enchanted Thorium Breastplate Obt"] = "Récompense de quête : Mailles plaquées en thorium enchantées - Volume I"
L["Enchanted Thorium Helm Obt"] = "Récompense de quête : Mailles plaquées en thorium enchantées - Volume III"
L["Enchanted Thorium Leggings Obt"] = "Récompense de quête : Mailles plaquées en thorium enchantées - Volume II"
L["Felsteel Gloves Obt"] = "Butin de monstre LqR : Moine auchenaï (Cryptes Auchenaï)"
L["Felsteel Helm Obt"] = "Butin de monstre LqR : Fanatique de la Cabale (Labyrinthe des ombres)"
L["Felsteel Leggings Obt"] = "Butin de monstre LqR : Porte-destin sans chaîne (L'Arcatraz)"
L["Fiery Plate Gauntlets Obt"] = "Récompense de quête : Gantelets en plaque de feu"
L["Frostguard Obt"] = "Butin de monstre LqE : Contremaître Marcrid (Maleterres de l'ouest)"
L["Golden Scale Gauntlets Obt"] = "Récompense de quête : Les origines de la forge"
L["Greater Ward of Shielding Obt"] = "Butin de monstre LqR : Garde-sang solfurie (Raz-de-Néant)"
L["Hammer of the Titans Obt"] = "Butin de monstre LqE : Maleki le Blafard (Stratholme)"
L["Heartseeker Obt"] = "Butin de monstre LqE : Maître canonnier Willey (Stratholme)"
L["Heavy Copper Longsword Obt"] = "(A) : Récompense de quête : Rééquiper le front"
L["Imperial Plate Belt Obt"] = "Récompense de quête : La Ceinture impériale en plaques"
L["Imperial Plate Boots Obt"] = "Récompense de quête : Les Bottes impériales en plaques"
L["Imperial Plate Bracers Obt"] = "Récompense de quête : Les Bracelets impériaux en plaques"
L["Imperial Plate Chest Obt"] = "Récompense de quête : La Pansière impériale"
L["Imperial Plate Helm Obt"] = "Récompense de quête : Le Heaume impérial en Plaques"
L["Imperial Plate Leggings Obt"] = "Récompense de quête : Les Jambières impériales en plaques"
L["Imperial Plate Shoulders Obt"] = "Récompense de quête : Les Epaulières impériales en plaques"
L["Inlaid Mithril Cylinder Obt"] = "Création: Cette recette est créée par les ingénieurs gnomes"
L["Invulnerable Mail Obt"] = "Butin de monstre LqE : Nefarian (Repaire de l'Aile Noire)\n - Goraluk Brisenclume (Pic Rochenoire supérieur)\n - Immol'thar (Hache-tripes Ouest)"
L["Ironforge Breastplate Obt"] = "(A) : Récompense de quête : Le rééquipement des Carmines"
L["Khorium Belt Obt"] = "Butin de monstre LqR : Ecumeur bourbesang (Nagrand)"
L["Khorium Boots Obt"] = "Butin de monstre LqR : Protecteur désincarné (Raz-de-Néant)"
L["Khorium Pants Obt"] = "Butin de monstre LqR : Gardien de la Forgemort (Vallée d'Ombrelune)"
L["Masterwork Stormhammer Obt"] = "Butin de monstre LqE : Goraluk Brisenclume (Pic Rochenoire supérieur)"
L["Orcish War Leggings Obt"] = "(H) : Récompense de quête : Les vieilles voies"
L["Ornate Mithril Gloves Obt"] = "Récompense de quête : Le vif-argent n'est pas de l'argent"
L["Ornate Mithril Helm Obt"] = "Récompense de quête : Une tête bien faite sur les épaules"
L["Ornate Mithril Pants Obt"] = "Récompense de quête : Ça fond, ça ne fond pas"
L["Ornate Mithril Shoulder Obt"] = "Récompense de quête : L'art de l'imprégnation"
L["Ragesteel Breastplate Obt"] = "Butin de monstre LqR : Guerrier cendrelangue (Vallée d'Ombrelune)"
L["Ragesteel Gloves Obt"] = "Butin de monstre LqR : Guerrier Rochepoing (Nagrand)"
L["Ragesteel Helm Obt"] = "Butin de monstre LqR : Garde de Colère (Les Tranchantes)"
L["Ragesteel Shoulders Obt"] = "Butin de monstre LqR : Esprit de la terre enragé, Esprit du feu enragé, Esprit de l'air enragé, Esprit de l'eau enragé (Vallée d'Ombrelune)"
L["Runic Breastplate Obt"] = "Butin de monstre LqR : Seigneur-marées Rrurgaz\n - Myrmidon Strashaz (Marécage d'Âprefange)"
L["Runic Plate Boots Obt"] = "Butin de monstre LqR : Cavalier écarlate (Maleterres de l'ouest)"
L["Runic Plate Helm Obt"] = "Butin de monstre LqR : Guerrier Strashaz (Marécage d'Âprefange)"
L["Runic Plate Leggings Obt"] = "Butin de monstre LqR : Forgeron écarlate (Maleterres de l'ouest)"
L["Runic Plate Shoulders Obt"] = "Butin de monstre LqR : Garde-serpent Strashaz (Marécage d'Âprefange)"
L["Sulfuron Hammer Obt"] = "Récompense de quête : Un contrat contraignant"
L["Swiftsteel Gloves Obt"] = "Butin de monstre LqR : Traqueur de nexus (Tombes-mana)"
L["Thick Obsidian Breastplate Obt"] = "Butin de monstre LqE : Le Prophète Skeram (AQ40)"
L["Volcanic Hammer Obt"] = "Butin de monstre LqE : Volchan (Steppes ardentes)"

-- Cooking Obtain Information
L["Fishing Daily"] = "Récompense de quête : récompense aléatoire de la quête journalière en pêche"
L["Cooking Daily"] = "Récompense de quête : récompense aléatoire de la quête journalière en cuisine"
L["Goldthorn Tea Obt"] = "Parlez à Henry Stern aux Souilles de Tranchebauge"
L["Stewed Trout Obt"] = "Entraîneur : Kylene"
-- Mob Drop
L["Runn Tum Tuber Surprise Obt"] = "Pusillin"
L["Savory Deviate Delight Obt"] = "Butin inhabituel"
-- Quest
L["Barbecued Buzzard Wing Obt"] = "Ailes de busard grillées"
L["Beer Basted Boar Ribs Obt"] = "Côtes de sanglier à la bière"
L["Big Bear Steak Obt"] = "Sauvetage"
L["Blood Sausage Obt"] = "Les boudins de Thelsamar"
L["Buzzard Bites Obt"] = "Les doigts dans le nez"
L["Crocolisk Gumbo Obt"] = "Les devoirs de l'apprenti"
L["Crocolisk Steak Obt"] = "Chasse aux crocilisques"
L["Crunchy Serpent Obt"] = "Délices de Mok'Nathal"
L["Crunchy Spider Surprise Obt"] = "Il faut que ça croustille !"
L["Curiously Tasty Omelet Obt"] = "La vengeance d'Ormer"
L["Dig Rat Stew Obt"] = "Brouet de rat"
L["Dirge's Kickin' Chimaerok Chops Obt"] = "Pyro-côtelettes de chimaerok à la Dirge"
L["Gooey Spider Cake Obt"] = "Gâteaux au crabe brun"
L["Goretusk Liver Pie Obt"] = "Tourte au foie de Broche-tripes"
L["Hot Lion Chops Obt"] = "L'élixir de douleur"
L["Kaldorei Spider Kabob Obt"] = "Une recette kaldorei"
L["Murloc Fin Soup Obt"] = "Criée aux poissons"
L["Redridge Goulash Obt"] = "Goulash des Carmines"
L["Roasted Moongraze Tenderloin Obt"] = "La grande chasse aux frôle-lune"
L["Seasoned Wolf Kabob Obt"] = "Kébab de loup assaisonné"
L["Smoked Desert Dumplings Obt"] = "Recette du désert"
L["Soothing Turtle Bisque Obt"] = "Bisque de tortue apaisante"
L["Strider Stew Obt"] = "Brouet de trotteur"
L["Tasty Lion Steak Obt"] = "Un problème très coûteux"
L["Thistle Tea Obt"] = "La Tour de Klaven"
L["Thistle Tea Horde Obt"] = "Mission : Possible mais non probable"
L["Westfall Stew Obt"] = "Ragoût de la marche de l'Ouest"

-- Enchanting Obtain Information
L["Enchant 2H Weapon - Major Agility Obt"] = "Porte-mort érédar"
L["Enchant 2H Weapon - Major Intellect Obt"] = "Ensorceleur cramoisi"
L["Enchant 2H Weapon - Major Spirit Obt"] = "Adepte de la Scholomance"
L["Enchant 2H Weapon - Savagery Obt"] = "Centurion de la Main brisée"
L["Enchant 2H Weapon - Superior Impact Obt"] = "Elite Main-noire"
L["Enchant Boots - Dexterity Obt"] = "Squelette déchaîné"
L["Enchant Boots - Fortitude Obt"] = "Prêtre éthérien"
L["Enchant Boots - Surefooted Obt"] = "Machiniste fantôme"
L["Enchant Bracer - Fortitude Obt"] = "Oracle de Glissecroc"
L["Enchant Bracer - Major Defense Obt"] = "Annulateur de l'Ethereum"
L["Enchant Bracer - Spellpower Obt"] = "Géomancien de la Masse-sanglante"
L["Enchant Bracer - Superior Strength Obt"] = "Démoniste de Deuillevent"
L["Enchant Cloak - Greater Arcane Resistance Obt"] = "Archimage éclipsion"
L["Enchant Cloak - Greater Shadow Resistance Obt"] = "Hurleur du Vide"
L["Enchant Cloak - Lesser Agility Obt"] = "Assassin du Syndicat"
L["Enchant Cloak - Lesser Agility Obt1"] = "Assassin Bat-le-désert, Hors-la-loi Bat-le-désert"
L["Enchant Gloves - Advanced Herbalism Obt"] = "Seigneur du bourbier, Rougeronce, Maraistreur, Ancien Maraistreur, Horreur enchevêtrée"
L["Enchant Gloves - Advanced Mining Obt"] = "Carrier de la KapitalRisk"
L["Enchant Gloves - Fishing Obt"] = "Scargil, Cours-la-côte Aileron déchiré, Oracle Aileron déchiré, Marche-boue Aileron déchiré, Chasse-marée Aileron déchiré"
L["Enchant Gloves - Herbalism Obt"] = "Ancien affolé, Ancien flétri"
L["Enchant Gloves - Herbalism Obt1"] = "Ancien vengeur, Ancien noirci, Ancien calciné"
L["Enchant Gloves - Mining Obt"] = "Nain Sombrefer, Démolisseur Sombrefer, Tunnelier Sombrefer, Saboteur Sombrefer, Balgaras le Crasseux"
L["Enchant Gloves - Skinning Obt"] = "Nimar le Pourfendeur, Berserker Fânécorce, Chasseur de têtes Fânécorce, Chasseur des ombres Fânécorce"
L["Enchant Weapon - Crusader Obt"] = "Lieur de sort écarlate"
L["Enchant Weapon - Deathfrost Obt"] = "Seigneur Ahune - La fête du Feu"
L["Enchant Weapon - Fiery Weapon Obt"] = "Pyromancien Blé-du-savoir"
L["Enchant Weapon - Icy Chill Obt"] = "Bien-née angoissée"
L["Enchant Weapon - Lifestealing Obt"] = "Chercheur spectral"
L["Enchant Weapon - Major Intellect Obt"] = "Chercheur solfurie"
L["Enchant Weapon - Major Spellpower Obt"] = "Voleur de sort bash'ir"
L["Enchant Weapon - Superior Striking Obt"] = "Chef de guerre Pierre-du-pic"
L["Enchant Weapon - Unholy Weapon Obt"] = "Exhalombre Thuzadin"
L["Smoking Heart of the Mountain Obt"] = "Seigneur Roccor"

-- Engineering Obtain Information
L["ENG_MEMBERSHIP_BENEFITS"] = "Récompense de quête : Renouveler sa carte de membre ingénieur"
L["Adamantite Arrow Maker Obt"] = "Butin de monstre LqR : Archer solfurie (Raz-de-Néant)"
L["Alarm-O-Bot Obt"] = "Butin de monstre LqE : Ingénieur de siège (Profondeurs de Rochenoire)"
L["Arcanite Dragonling Obt"] = "Butin de monstre LqE : Tisse-magie cobalt (Berceau-de-l'Hiver)"
L["Dark Iron Bomb Obt"] = "Butin de monstre LqE : Ingénieur de siège (Profondeurs de Rochenoire)"
L["Dark Iron Rifle Obt"] = "Butin de monstre LqE : Artisan Forge-ruine (Profondeurs de Rochenoire)"
L["Discombobulator Ray Obt"] = "Butin de monstre LqE : Mekgénieur Thermojoncteur (Gnomeregan)"
L["Felsteel Boomstick Obt"] = "Butin de monstre LqR : Ingénieur Forge-ruine (Les Tranchantes)"
L["Field Repair Bot 110G Obt"] = "Butin de monstre LqR : Analyseur gan'arg (Les Tranchantes)"
L["Field Repair Bot 74A Obt"] = "Recette obtenue en cliquant sur un parchemin aux pieds du Seigneur golem Argelmach (Profondeurs de Rochenoire)"
L["Flame Detector Obt"] = "Butin de monstre LqE : Mekgénieur Thermojoncteur (Gnomeregan)"
L["Flash Bomb Obt"] = "Récompense de quête : Pêche aux perles\n - Mekgénieur Thermojoncteur (Gnomeregan)"
L["Flawless Arcanite Rifle Obt"] = "Butin de monstre LqE : Chasseur des ténèbres Ecorchemousse (Maleterres de l'est)"
L["Goblin Jumper Cables XL Obt"] = "Butin de monstre LqE : Lanfiche Brouillecircuit (Profondeurs de Rochenoire)"
L["Hyper-Radiant Flame Reflector Pbt"] = "Butin de monstre LqE : Solakar Voluteflamme (Pic Rochenoire supérieur)"
L["Hyper-Vision Goggles Obt"] = "Butin de monstre LqR : Fabricant d'armes mo'arg (Vallée d'Ombrelune)"
L["Khorium Scope Obt"] = "Butin de monstre LqR : Franc-archer solfurie (Raz-de-Néant)"
L["Major Recombobulator Obt"] = "Butin du tribu des Gordok à Hache-tripes nord"
L["Minor Recombobulator Obt"] = "Utiliser une Carte perforée blanche dans le Matrix Punchograph 3005-A.  Ensuite, utiliser une Carte perfoirée jaune dans le Matrix Punchograph 3005-B."
L["Rocket Boots Xtreme Lite Obt"] = "Butin de monstre LqR : Mécano-seigneur Capacitus (Le Méchanar)"
L["Rocket Boots Xtreme Obt"] = "Butin de monstre LqR : Mékgénieur Montevapeur (Le Caveau de la vapeur)"
L["Stabilized Eternium Scope Obt"] = "Butin de monstre LqR : Attumen le Veneur (Karazhan)"
L["Steam Tonk Controller Obt"] = "Récompense de quête : 40 Bons (Foire de Sombrelune)"
L["Ultra-Flash Shadow Reflector Obt"] = "Butin de monstre LqE : Inquisiteur cramoisi (Stratholme)"
L["Voice Amplification Modulator Obt"] = "Butin de monstre LqE : Inquisiteur cramoisi (Stratholme)"
L["World Enlarger Obt"] = "Butin de monstre LqE : Ingénieur de siège (Profondeurs de Rochenoire)"
L["Zapthrottle Mote Extractor Obt"] = "Récompense de quête : L'extracteur de granules Zappeur-Gazier !"

-- First Aid Obtain Information
-- Nothing here needed yet

-- Jewelcrafting Obtain Information
L["Arcane Khorium Band Obt"] = "Butin de monstre LqR : Pourfend-mage (Raz-de-Néant)"
L["Blades Edge Summon Bosses"] = "Butin de monstre LqE : boss invoqués aux Tranchantes"
L["Chaotic Skyfire Diamond Obt"] = "Butin de monstre LqR : Sirène glissentaille (Vallée d'Ombrelune)"
L["Circlet of Arcane Might Obt"] = "Butin de monstre LqR : Chasseur d'époques (Contreforts de Hautebrande d'antan)"
L["Coronet of the Verdant Flame Obt"] = "Butin de monstre LqR : Botaniste Cherche-soleil (La Botanica)"
L["Dark Iron Scorpid Obt"] = "Butin de monstre LqR : Seigneur golem Argelmach (Profondeurs de Rochenoire)"
L["Figurine - Black Diamond Crab Obt"] = "Butin de monstre LqR : Intendant Zigris (Pic Rochenoire inférieur)"
L["Khorium Band of Frost Obt"] = "Butin de monstre LqR : Sorcière de Glissecroc (Le Caveau de la vapeur)"
L["Khorium Band of Leaves Obt"] = "Butin de monstre LqR : Aigleffroi vekh'nir (Les Tranchantes)"
L["Khorium Band of Shadows Obt"] = "Butin de monstre LqR : Ténébromancien du sombre Conclave (Vallée d'Ombrelune)"
L["Khorium Inferno Band Obt"] = "Butin de monstre LqR : Tisseur d'ombre Syth (Les salles des Sethekk)"

-- Leatherworking Obtain Information
L["Arcane Armor Kit Obt"] = "Butin de monstre LqR : Chronoseigneur Déjà (Le Noir Marécage)"
L["Bag of Many Hides Obt"] = "Butin de monstre LqR : Elémentaliste Gordunni, Brise-dos Gordunni, Casse-tête Gordunni (Forêt de Terokkar)"
L["Black Dragonscale Leggings Obt"] = "Butin de monstre LqE : Capitaine Ragenclume (Profondeurs de Rochenoire)"
L["Black Dragonscale Shoulders Obt"] = "Butin de monstre LqE : Maréchal Ragenclume (Profondeurs de Rochenoire)"
L["Blue Dragonscale Shoulders Obt"] = "Butin de monstre LqE : Brise-falaises (Azshara)"
L["Deviate Scale Belt Obt"] = "Récompense de quête : L'éradication des déviants"
L["Devilsaur Leggings Obt"] = "Butin de monstre LqE : Limon primitif, Limon gluant, Limon cloné, Limon de mucus (Cratère d'Un'Goro)"
L["Flame Armor Kit Obt"] = "Butin de monstre LqR : Abyssal gargantuesque (L'Arcatraz)"
L["Frost Armor Kit Obt"] = "Butin de monstre LqR : Hydromancienne Thespia (Le Caveau de la vapeur)"
L["Frostsaber Gloves Obt"] = "Butin de monstre LqE : Totémique Tombe-hiver (Berceau-de-l'Hiver)"
L["Frostsaber Leggings Obt"] = "Butin de monstre LqE : Protecteur Tombe-hiver (Berceau-de-l'Hiver)"
L["Frostsaber Tunic Obt"] = "Butin de monstre LqE : Ursa Tombe-hiver (Berceau-de-l'Hiver)"
L["Green Dragonscale Leggings Obt"] = "Butin de monstre LqE : Ver des boues (Le temple d'Atal'Hakkar)"
L["Heavy Scorpid Leggings Obt"] = "Butin de monstre LqE : Pourfendeur Rochenoire (Steppes ardentes)"
L["Heavy Scorpid Shoulders Obt"] = "Butin de monstre LqE : Maître de guerre Rochenoire (Steppes ardentes)"
L["Heavy Scorpid Vest Obt"] = "Butin de monstre LqE : Chercheur du portail (Terres foudroyées)"
L["Ironfeather Breastplate Obt"] = "Butin de monstre LqE : Ecorcheur Vilebranche (Les Hinterlands)"
L["Kodo Hide Bag Obt"] = "(H) : Récompense de quête : Sac en peau de kodo"
L["Living Breastplate Obt"] = "Butin de monstre LqE : Horreur décomposée (Maleterres de l'ouest)"
L["Living Leggings Obt"] = "Butin de monstre LqE : Chaman Mort-bois (Gangrebois)"
L["Moonglow Vest Obt"] = "(A) : Récompense de quête : Le gilet Lueur-de-lune"
L["Nature Armor Kit Obt"] = "Butin de monstre LqR : Mennu le Traître (Les enclos aux esclaves)"
L["Onyxia Scale Cloak Obt"] = "Récompense de quête : Tête d'Onyxia"
L["Red Dragonscale Breastplate Obt"] = "Butin de monstre LqR : Général Drakkisath (Pic Rochenoire supérieur)"
L["Runic Leather Armor Obt"] = "Butin de monstre LqE : Invocateur des ténèbres de la Scholomance (Scholomance)"
L["Runic Leather Bracers Obt"] = "Butin de monstre LqE : Sectateur de Jaedenar (Gangrebois)"
L["Runic Leather Shoulders Obt"] = "Butin de monstre LqE : Mage de bataille cramoisi (Stratholme)"
L["Shadow Armor Kit Obt"] = "Butin de monstre LqR : Ombremage perdu dans le temps (Les salles des Sethekk)"
L["Stormshroud Armor Obt"] = "Butin de monstre LqE : Oracle Arkkoran (Azshara)"
L["Stormshroud Gloves Obt"] = "Butin de monstre LqE : Le Déchirevent (Silithus)/n - Princesse Tempestria (Berceau-de-l'Hiver)"
L["Stormshroud Shoulders Obt"] = "Butin de monstre LqE : Fils d'Arkkoroc (Azshara)"
L["Stylin' Adventure Hat Obt"] = "Butin de monstre LqR : Fusilier de Fort-de-Durn (Contreforts de Hautebrande d'antan)"
L["Stylin' Crimson Hat Obt"] = "Butin de monstre LqR : Garde-corbeau Sethekk (Les salles des Sethekk)"
L["Stylin' Jungle Hat Obt"] = "Butin de monstre LqR : Gardien des failles, Seigneur des failles (Le Noir Marécage)"
L["Stylin' Purple Hat Obt"] = "Butin de monstre LqR : Coeur-noir le Séditieux (Labyrinthe des ombres)"
L["Tough Scorpid Boots Obt"] = "Butin de monstre LqE : Voleur Bat-le-désert (Tanaris)"
L["Tough Scorpid Bracers Obt"] = "Butin de monstre LqE : Mage de l'ombre Bat-le-désert (Tanaris)"
L["Tough Scorpid Breastplate Obt"] = "Butin de monstre LqE : Bandit Bat-le-désert (Tanaris)"
L["Tough Scorpid Gloves Obt"] = "Butin de monstre LqE : Larron Bat-le-désert (Tanaris)"
L["Tough Scorpid Helm Obt"] = "Butin de monstre LqE : Andre Barbe-en-feu, Assassin Bat-le-désert, Hors-la-loi Bat-le-désert (Tanaris)"
L["Tough Scorpid Leggings Obt"] = "Butin de monstre LqE : Voleur Bat-le-désert (Tanaris)"
L["Tough Scorpid Shoulders Obt"] = "Butin de monstre LqE : Andre Barbe-en-feu, Hors-la-loi Bat-le-désert, Assassin Bat-le-désert (Tanaris)"
L["Volcanic Breastplate Obt"] = "Butin de monstre LqE : Grunt de Brandefeu (Pic Rochenoire inférieur)"
L["Volcanic Leggings Obt"] = "Butin de monstre LqE : Brute Brûlentrailles (Steppes ardentes)"
L["Volcanic Shoulders Obt"] = "Butin de monstre LqE : Légionnaire de Brandefeu (Pic Rochenoire inférieur)"
L["Wicked Leather Armor Obt"] = "Butin de monstre LqE : Chercheur spectral (Scholomance)"
L["Wicked Leather Belt Obt"] = "Butin de monstre LqE : Goule vorace (Stratholme)"
L["Wicked Leather Bracers Obt"] = "Butin de monstre LqE : Voleur Legashi (Azshara)"
L["Wicked Leather Headband Obt"] = "Butin de monstre LqE : Entourloupeur Jadefeu (Gangrebois)"
L["Wild Leather Boots Obt"] = "Récompense de quête : Les bottes en cuir fauve"
L["Wild Leather Cloak Obt"] = "Récompense de quête : Maître du cuir fauve"
L["Wild Leather Helmet Obt"] = "Récompense de quête : Le casque en cuir fauve"
L["Wild Leather Leggings Obt"] = "Récompense de quête : Les jambières en cuir fauve"
L["Wild Leather Shoulders Obt"] = "Récompense de quête : Les épaulières en cuir fauve"
L["Wild Leather Vest Obt"] = "Récompense de quête : Le gilet en cuir fauve"

-- Smelting Obtain Information
L["Dark Iron Obt"] = "Récompense de quête : BRD, nécessite 20 Barres d'or, 2 Rubis étoilé, et 10 Barres de vrai-argent.  Parlez à Gloom'Rel, l'un des mort-vivants dans la Tombe des invocateurs."
L["Elementium Obt"] = "Prenez le contrôle mental de Krixix à BWL. Sur sa barre de familier, une option est disponible pour apprendre cette capacité à votre cible actuelle."

-- Rogue Poison Obtain Information
-- Nothing here needed yet

-- Tailoring Obtain Information
L["Arcanoweave Boots Obt"] = "Astromage Cherche-soleil"
L["Arcanoweave Bracers Obt"] = "Sentinelle de l'Arcatraz"
L["Black Silk Pack Obt"] = "Espion du Syndicat"
L["Black Silk Pack Obt1"] = "Infiltrateur de Theramore"
L["Black Silk Pack Obt2"] = "Assassin ténébreux"
L["Cindercloth Cloak Obt"] = "Marchefeu de Thaurissan"
L["Cindercloth Gloves Obt"] = "Gardefeu du crépuscule"
L["Cindercloth Pants Obt"] = "Marchefeu de Thaurissan"
L["Cindercloth Vest Obt"] = "Gardefeu du crépuscule"
L["Cloak of Fire Obt"] = "Grand seigneur Pyron"
L["Felcloth Bag Obt"] = "Livre qui apparaît à côté du cadavre de Jandice Barov"
L["Ghostweave Belt Obt"] = "Bien-né survivant"
L["Ghostweave Gloves Obt"] = "Bien-né survivant"
L["Ghostweave Gloves Obt1"] = "Serviteur invisible"
L["Ghostweave Pants Obt"] = "Citoyen spectral"
L["Ghostweave Vest Obt"] = "Serviteur invisible"
L["Mooncloth Boots Obt"] = "Le vêtement sacré"
L["Robe of the Archmage Obt"] = "Pyromancien de Brandefeu"
L["Robe of Winter Night Obt"] = "Tisse-magie cobalt"
L["Robes of Arcana Obt"] = "Implorateur du Vide de la Rive noire"
L["Robes of Arcana Obt1"] = "Enchanteur défias"
L["Shadoweave Mask Obt"] = "Le Sous-marché"
L["Soulcloth Shoulders Obt"] = "Domestique fantôme"
L["Soulcloth Vest Obt"] = "Valet fantôme"
L["Wizardweave Leggings Obt"] = "Invocateur des ténèbres"
L["Wizardweave Robe Obt"] = "Magicien noir"
L["Wizardweave Turban Obt"] = "Magicien noir"

-- Vendor Names
L["Aaron Hollman"] = "Aaron Hollman"
L["Abigail Shiel"] = "Abigail Shiel"
L["Aged Dalaran Wizard"] = "Sorcier de Dalaran âgé"
L["Alchemist Gribble"] = "Alchimiste Limnorie"
L["Alchemist Pestlezugg"] = "Alchimiste Pilonzugg"
L["Aldraan"] = "Aldraan"
L["Alexandra Bolero"] = "Alexandra Bolero"
L["Algernon"] = "Algernon"
L["Altaa"] = "Altaa"
L["Amy Davenport"] = "Amy Davenport"
L["Andrew Hilbert"] = "Andrew Hilbert"
L["Andrion Darkspinner"] = "Andrion Sombrefileur"
L["Androd Fadran"] = "Androd Fadran"
L["Apothecary Antonivich"] = "Apothicaire Antonivich"
L["Aresella"] = "Aresella"
L["Arras"] = "Arras"
L["Arred"] = "Arred"
L["Arrond"] = "Arrond"
L["Asarnan"] = "Asarnan"
L["Balai Lok'Wein"] = "Balai Lok'Wein"
L["Bale"] = "Bale"
L["Banalash"] = "Banalash"
L["Blimo Gadgetspring"] = "Blimo Gadgettaressort"
L["Blixrez Goodstitch"] = "Blixrez Beaupiqué"
L["Blizrik Buckshot"] = "Blizrik Chevrotine"
L["Bliztik"] = "Bliztik"
L["Bombus Finespindle"] = "Bombus Finfuseau"
L["Borto"] = "Borto"
L["Borya"] = "Borya"
L["Brienna Starglow"] = "Brienna Luisétoile"
L["Bro'kin"] = "Bro'kin"
L["Bronk"] = "Bronk"
L["Burbik Gearspanner"] = "Burbik Clépharnaüm"
L["Burko"] = "Burko"
L["Captured Gnome"] = "Gnome capturé"
L["Catherine Leland"] = "Catherine Leland"
L["Christoph Jeffcoat"] = "Christoph Jeffcoat"
L["Clyde Ranthal"] = "Clyde Ranthal"
L["Constance Brisboise"] = "Constance Brisboise"
L["Cookie McWeaksauce"] = "Cuistot McFadesauce"
L["Cookie One-Eye"] = "Qu'un-oeil le cuistot"
L["Coreiel"] = "Coreiel"
L["Corporal Bluth"] = "Caporal Bluth"
L["Cowardly Crosby"] = "Crosby La Trouille"
L["Crazk Sparks"] = "Crazk Escarbilles"
L["Cro Threadstrong"] = "Cro Fermefil"
L["Daga Ramba"] = "Daga Ramba"
L["Daggle Ironshaper"] = "Détrempe Sculptefer"
L["Dalria"] = "Dalria"
L["Daniel Bartlett"] = "Daniel Bartlett"
L["Danielle Zipstitch"] = "Danielle Vivaiguille"
L["Darian Singh"] = "Darian Singh"
L["Darnall"] = "Darnall"
L["Dealer Malij"] = "Camelot Malij"
L["Defias Profiteer"] = "Profiteur défias"
L["Deneb Walker"] = "Deneb Walker"
L["Derak Nightfall"] = "Derak Crépucule"
L["Deynna"] = "Deynna"
L["Dirge Quikcleave"] = "Dirge Hachilico"
L["Doba"] = "Doba"
L["Drac Roughcut"] = "Drac Taillebrute"
L["Drake Lindgren"] = "Drac Lindgren"
L["Drovnar Strongbrew"] = "Drovnar Fortebière"
L["Edna Mullby"] = "Edna Mullby"
L["Egomis"] = "Egomis"
L["Eiin"] = "Eiin"
L["Elynna"] = "Elynna"
L["Emrul Riknussun"] = "Emrul Riknussun"
L["Eriden"] = "Eriden"
L["Erika Tate"] = "Erika Tate"
L["Erilia"] = "Erilia"
L["Feera"] = "Feera"
L["Felannia"] = "Felannia"
L["Felicia Doan"] = "Felicia Doan"
L["Felika"] = "Felika"
L["Fradd Swiftgear"] = "Fradd Vifembraye"
L["Fyldan"] = "Fyldan"
L["Gagsprocket"] = "Muserouage"
L["Gambarinka"] = "Gambarinka"
L["Gearcutter Cogspinner"] = "Coupebraquet Tournepignon"
L["Gelanthis"] = "Gelanthis"
L["George Candarte"] = "George Candarte"
L["Gharash"] = "Gharash"
L["Ghok'kah"] = "Ghok'kah"
L["Gidge Spellweaver"] = "Gidge Tisse-sort"
L["Gigget Zipcoil"] = "Giguette Filebobine"
L["Gikkix"] = "Gikkix"
L["Gina MacGregor"] = "Gina MacGregor"
L["Gloria Femmel"] = "Gloria Femmel"
L["Glyx Brewright"] = "Glyx Bonbouilleur"
L["Gnaz Blunderflame"] = "Gnaz Bourdeflamme"
L["Gretta Ganter"] = "Gretta Ganter"
L["Grimtak"] = "Grimtak"
L["Haalrun"] = "Haalrun"
L["Haferet"] = "Haferet"
L["Hagrus"] = "Hagrus"
L["Hammon Karwn"] = "Hammon Karwn"
L["Harggan"] = "Harggan"
L["Harklan Moongrove"] = "Harklan Bosquelune"
L["Harlown Darkweave"] = "Harlown Tisselombre"
L["Harn Longcast"] = "Harn Jette-loin"
L["Heldan Galesong"] = "Heldan Chantetrombe"
L["Helenia Olden"] = "Helenia Olden"
L["Himmik"] = "Himmik"
L["Hula'mahi"] = "Hula'mahi"
L["Innkeeper Biribi"] = "Aubergiste Biribi"
L["Innkeeper Fizzgrimble"] = "Aubergiste Rouspétille"
L["Innkeeper Grilka"] = "Aubergiste Grilka"
L["Jabbey"] = "Jabbey"
L["Jandia"] = "Jandia"
L["Janet Hommers"] = "Janet Hommers"
L["Jangdor Swiftstrider"] = "Jangdor Rôdeur-agile"
L["Jannos Ironwill"] = "Jannos Volonté-de-fer"
L["Jaquilina Dramet"] = "Jaquilina Dramet"
L["Jase Farlane"] = "Jase Farlane"
L["Jazzrik"] = "Jazzrik"
L["Jeeda"] = "Jeeda"
L["Jennabink Powerseam"] = "Jennabink Doublepiqûre"
L["Jessara Cordell"] = "Jessara Cordell"
L["Jim Saltit"] = "Jim Poivressel"
L["Jinky Twizzlefixxit"] = "Jinky Rafistépingle"
L["Johan Barnes"] = "Johan Barnes"
L["Joseph Moore"] = "Joseph Moore"
L["Jubie Gadgetspring"] = "Jubie Gadgettaressort"
L["Jun'ha"] = "Jun'ha"
L["Juno Dufrain"] = "Juno Dufrain"
L["Jutak"] = "Jutak"
L["Kaita Deepforge"] = "Kaita Forge-profonde"
L["Kalaen"] = "Kalaen"
L["Kalldan Felmoon"] = "Kalldan Gangrelune"
L["Kania"] = "Kania"
L["Keena"] = "Keena"
L["Kelsey Yance"] = "Kelsey Yance"
L["Kendor Kabonka"] = "Kendor Kabonka"
L["Khara Deepwater"] = "Khara Eau-profonde"
L["Kiknikle"] = "Piéniklé"
L["Killian Sanatha"] = "Killian Sanatha"
L["Kilxx"] = "Kilxx"
L["Kireena"] = "Kireena"
L["Kithas"] = "Kithas"
L["Knaz Blunderflame"] = "Knaz Bourdeflamme"
L["Kor'geld"] = "Kor'geld"
L["Krek Cragcrush"] = "Krek Cragcrush"
L["Kriggon Talsone"] = "Kriggon Talsone"
L["Krinkle Goodsteel"] = "Froisse Bonnacier"
L["Kulwia"] = "Kulwia"
L["Kzixx"] = "Kzixx"
L["Laird"] = "Laird"
L["Landraelanis"] = "Landraelanis"
L["Lardan"] = "Lardan"
L["Lebowski"] = "Lebowski"
L["Leeli Longhaggle"] = "Leeli Longnégoce"
L["Leo Sarn"] = "Leo Sarn"
L["Leonard Porter"] = "Leonard Porter"
L["Lilly"] = "Lilly"
L["Lindea Rabonne"] = "Lindea Rabonne"
L["Lizbeth Cromwell"] = "Lizbeth Cromwell"
L["Logannas"] = "Logannas"
L["Loolruna"] = "Loolruna"
L["Lorelae Wintersong"] = "Lorelae Chante-hiver"
L["Lyna"] = "Lyna"
L["Madame Ruby"] = "Madame Ruby"
L["Mahu"] = "Mahu"
L["Mallen Swain"] = "Mallen Legallant"
L["Malygen"] = "Malygen"
L["Mari Stonehand"] = "Mari Main-de-pierre"
L["Maria Lumere"] = "Maria Lumere"
L["Martine Tramblay"] = "Martine Tramblay"
L["Masat T'andr"] = "Masat T'andr"
L["Master Chef Mouldier"] = "Maître cuisinier Mouldier"
L["Mathar G'ochar"] = "Mathar G'ochar"
L["Mavralyn"] = "Mavralyn"
L["Mazk Snipeshot"] = "Mazk Tiraubut"
L["Melaris"] = "Melaris"
L["Micha Yance"] = "Micha Yance"
L["Millie Gregorian"] = "Millie Gregorian"
L["Mishta"] = "Mishta"
L["Mixie Farshot"] = "Mixie Vise-loin"
L["Montarr"] = "Montarr"
L["Muheru the Weaver"] = "Muheru le Tisserand"
L["Muuran"] = "Muuran"
L["Mythrin'dir"] = "Mythrin'dir"
L["Naal Mistrunner"] = "Naal Cours-la-brume"
L["Namdo Bizzfizzle"] = "Namdo Ventaperte"
L["Nandar Branson"] = "Nandar Branson"
L["Narkk"] = "Narkk"
L["Nasmara Moonsong"] = "Nasmara Lunechant"
L["Nata Dawnstrider"] = "Nata Aube-glorieuse"
L["Neal Allen"] = "Neal Allen"
L["Neii"] = "Neii"
L["Nergal"] = "Nergal"
L["Nerrist"] = "Nerrist"
L["Nessa Shadowsong"] = "Nessa Chantelombre"
L["Nina Lightbrew"] = "Nina Bouillelume"
L["Nioma"] = "Nioma"
L["Nula the Butcher"] = "Nula la Bouchère"
L["Nyoma"] = "Nyoma"
L["Ogg'marr"] = "Ogg'marr"
L["Otho Moji'ko"] = "Otho Moji'ko"
L["Outfitter Eric"] = "Eric le tailleur"
L["Phea"] = "Phea"
L["Plugger Spazzring"] = "Lanfiche Brouillecircuit"
L["Pratt McGrubben"] = "Pratt McGrubben"
L["Qia"] = "Qia"
L["Quartermaster Davian Vaclav"] = "Intendant Davian Vaclav"
L["Quartermaster Jaffrey Noreliqe"] = "Intendant Jaffrey Noreliqe"
L["Quelis"] = "Quelis"
L["Ranik"] = "Ranik"
L["Rann Flamespinner"] = "Rann Tisseflamme"
L["Rartar"] = "Rartar"
L["Rathis Tomber"] = "Rathis Tombal"
L["Rikqiz"] = "Rikqiz"
L["Rizz Loosebolt"] = "Rizz Court-boulon"
L["Rohok"] = "Rohok"
L["Ronald Burch"] = "Ronald Burch"
L["Rungor"] = "Rungor"
L["Ruppo Zipcoil"] = "Ruppo Filebobine"
L["Saenorion"] = "Saenorion"
L["Seer Janidi"] = "Prophète Janidi"
L["Sewa Mistrunner"] = "Sewa Cours-la-brume"
L["Shadi Mistrunner"] = "Shadi Cours-la-brume"
L["Shankys"] = "Shankys"
L["Sheendra Tallgrass"] = "Sheendra Hautes-herbes"
L["Shen'dralar Provisioner"] = "Approvisionneur Shen'dralar"
L["Sheri Zipstitch"] = "Sheri Vivaiguille"
L["Sid Limbardi"] = "Sid Limbardi"
L["Skreah"] = "Skreah"
L["Soolie Berryfizz"] = "Soolie Baiedesbulles"
L["Sovik"] = "Sovik"
L["Stuart Fleming"] = "Stuart Fleming"
L["Sumi"] = "Sumi"
L["Super-Seller 680"] = "Super-Vendeur 680"
L["Supply Officer Mills"] = "Officier de ravitaillement Mills"
L["Tamar"] = "Tamar"
L["Tansy Puddlefizz"] = "Tansy Flaquabulle"
L["Tarban Hearthgrain"] = "Tarban Blé-du-foyer"
L["Tari'qa"] = "Tari'qa"
L["Tatiana"] = "Tatiana"
L["Thaddeus Webb"] = "Thaddeus Webb"
L["Tharynn Bouden"] = "Tharynn Bouden"
L["Thomas Yance"] = "Thomas Yance"
L["Tilli Thistlefuzz"] = "Tilli Duvechardon"
L["Truk Wildbeard"] = "Truk Barbe-hirsute"
L["Tunkk"] = "Tunkk"
L["Ulthaan"] = "Ulthaan"
L["Ulthir"] = "Ulthir"
L["Uriku"] = "Uriku"
L["Uthok"] = "Uthok"
L["Vaean"] = "Vaean"
L["Valdaron"] = "Valdaron"
L["Veenix"] = "Veenix"
L["Vendor-Tron 1000"] = "Vendeur-o-tron 1000"
L["Vharr"] = "Vharr"
L["Viggz Shinesparked"] = "Viggz Fibriller"
L["Vivianna"] = "Vivianna"
L["Vizzklick"] = "Vizzklick"
L["Vodesiin"] = "Vodesiin"
L["Wenna Silkbeard"] = "Wenna Barbe-de-soie"
L["Werg Thickblade"] = "Werg Largelame"
L["Wik'Tar"] = "Wik'Tar"
L["Wind Trader Lathrai"] = "Marchand des vents Lathrai"
L["Wrahk"] = "Wrahk"
L["Wulan"] = "Wulan"
L["Wunna Darkmane"] = "Wunna Sombre-crin"
L["Xandar Goodbeard"] = "Xandar Bonnebarbe"
L["Xen'to"] = "Xen'to"
L["Xizk Goodstitch"] = "Xizk Beaupiqué"
L["Xizzer Fizzbolt"] = "Xizzer Klaqueboulon"
L["Yatheon"] = "Yatheon"
L["Yonada"] = "Yonada"
L["Yuka Screwspigot"] = "Yuka Fermevanne"
L["Yurial Soulwater"] = "Yurial Âmeflot"
L["Zan Shivsproket"] = "Zan Tympeustache"
L["Zannok Hidepiercer"] = "Zannok Percecuir"
L["Zansoa"] = "Zansoa"
L["Zaralda"] = "Zaralda"
L["Zarena Cromwind"] = "Zarena Cromwind"
L["Zixil"] = "Zixil"
L["Zorbin Fandazzle"] = "Zorbin Poudrozieu"
L["Zurai"] = "Zurai"